[song]
name = Die Macht in dir
artist = Zeraphine
album = Blind Camera
genre = Rock
year = 2005
song_length = 194841
charter = <b><color=#13dcf2>S</color><color=#5CC9F4>u</color><color=#A5B6F6>c</color><color=#EEA4F9>r</color><color=#DED8AD>e</color><color=#E0C800>M</color><color=#DED8AD>o</color><color=#EEA4F9>n</color><color=#A5B6F6>d</color><color=#5CC9F4>e</color><color=#13DCF2>s</color></b>
diff_guitar = 1
preview_start_time = 45700
icon = sucremondes

